<h1>Test page</h1>


<h2>Saisies</h2>


[(#SET{doc_blocks,#EVAL{fragments_lister_saisies()}})]


<BOUCLE_doc_blocks(DATA){source table, #GET{doc_blocks}}>
 <h3>Saisie : #CLE</h3>
 <p>
 [(#VALEUR{path})]
 </p> 
 <pre>
    <code>
         [(#VALEUR{content})]
    </code>
 </pre>
<br>
</BOUCLE_doc_blocks>
